 body.sportschau #content .wrapper .con.matchList .mod .modTicker .linklist ul li > a > span.paarung + span,
 body.sportschau #content .wrapper .con.matchList .mod .modTicker .linklist ul li > span.paarung + span { display: none; }
 body.sportschau #content .wrapper .section .con.matchList .mod .modTicker .linklist ul li > a > span.paarung { width: 100% !important; }
 
 body.sportschau #content .section .con.matchList .mod .modTicker .linklist ul li > a > span.paarung .spielstand { 
     width: 20% !important; margin-left: 0;
 }

 body:not(.viewM).sportschau #content .section .con.matchList .mod .modTicker .linklist ul li > a > span.paarung > .team1,
 body:not(.viewM).sportschau #content .con.matchList .mod .modTicker.hasIcons .linklist ul li > a > span.paarung >.team1,
 body:not(.viewM).sportschau #content .con.matchList .mod .modTicker.hasIcons .linklist ul li > span.paarung > .team1 { 
     width: 40%; padding-right: 34px !important;
 }
 body:not(.viewM).sportschau #content .con.matchList .mod .modTicker .linklist ul li > a > span.paarung > .team1 .imgCont,
 body:not(.viewM).sportschau #content .con.matchList .mod .modTicker .linklist ul li > span.paarung > .team1 .imgCont,
 body:not(.viewM).sportschau #content .con.matchList .mod .modTicker.hasIcons .linklist ul li > a > span.paarung > .team1 .imgCont,
 body:not(.viewM).sportschau #content .con.matchList .mod .modTicker.hasIcons .linklist ul li > span.paarung > .team1 .imgCont {
     right: 0; left: auto;
 }
 body:not(.viewM).sportschau #content .section .con.matchList .mod .modTicker .linklist ul li > a > span.paarung > .team2,
 body:not(.viewM).sportschau #content .con.matchList .mod .modTicker.hasIcons .linklist ul li > a >span.paarung > .team2,
 body:not(.viewM).sportschau #content .con.matchList .mod .modTicker.hasIcons .linklist ul li > span.paarung > .team2 { 
     width: 40%; padding-left: 34px !important;
 }

 body.sportschau #content .section.sectionC .con.matchList .mod .modTicker.hasIcons .linklist ul li > a > span.paarung > .team2 .imgCont,
 body.sportschau #content .section.sectionC .con.matchList .mod .modTicker.hasIcons .linklist ul li > span.paarung > .team2 .imgCont,
 body.sportschau #content .section.sectionC .con.matchList .mod .modTicker.hasIcons .linklist ul li > a > span.paarung > .team1 .imgCont,
 body.sportschau #content .section.sectionC .con.matchList .mod .modTicker.hasIcons .linklist ul li > span.paarung > .team1 .imgCont {
     display:block;
 }  

 body:not(.viewM).sportschau #content .con.matchList .mod .modTicker .linklist ul li > a >span.paarung > .team2 .imgCont,
 body:not(.viewM).sportschau #content .con.matchList .mod .modTicker .linklist ul li > span.paarung > .team2 .imgCont,
 body:not(.viewM).sportschau #content .con.matchList .mod .modTicker.hasIcons .linklist ul li > a >span.paarung > .team2 .imgCont,
 body:not(.viewM).sportschau #content .con.matchList .mod .modTicker.hasIcons .linklist ul li > span.paarung > .team2 .imgCont {
     left: 0; display: block;
 }

 body:not(.viewM).sportschau #content .con.matchList .mod .modTicker .linklist ul li > a >span.paarung > .team2 .imgCont img,
 body:not(.viewM).sportschau #content .con.matchList .mod .modTicker .linklist ul li > span.paarung > .team2 .imgCont img,
 body:not(.viewM).sportschau #content .con.matchList .mod .modTicker.hasIcons .linklist ul li > a >span.paarung > .team2 .imgCont img,
 body:not(.viewM).sportschau #content .con.matchList .mod .modTicker.hasIcons .linklist ul li > span.paarung > .team2 .imgCont img {
     transform: translateX(0) translateY(-50%);
 }
 
 body:not(.viewM).sportschau #content .con.matchList .mod .modTicker .linklist ul li > a >span.paarung > .team1 .imgCont img,
 body:not(.viewM).sportschau #content .con.matchList .mod .modTicker .linklist ul li > span.paarung > .team1 .imgCont img,
 body:not(.viewM).sportschau #content .con.matchList .mod .modTicker.hasIcons .linklist ul li > a >span.paarung > .team1 .imgCont img,
 body:not(.viewM).sportschau #content .con.matchList .mod .modTicker.hasIcons .linklist ul li > span.paarung > .team1 .imgCont img {
     transform: translateX(50%) translateY(-50%);
 }
 
 body.sportschau #content .con.matchList .mod .modTicker .linklist ul li > a > span.paarung > span span.halftime,
 body.sportschau #content .con.matchList .mod .modTicker .linklist ul li > a > span.paarung > strong span.halftime,
 body.sportschau #content .con.matchList .mod .modTicker .linklist ul li > span.paarung > span span.halftime,
 body.sportschau #content .con.matchList .mod .modTicker .linklist ul li > span.paarung > strong span.halftime {
     display: none;
 }

/*----*/
body.viewM.sportschau #content .sectionC .con.matchList .mod .modTicker .linklist ul li>a>span.paarung .spielstand, 
body.sportschau #content .sectionC .con.matchList .mod .modTicker .linklist ul li>span.paarung .spielstand {
    padding-left:11px;
    width:28% !important;
}

body.sportschau.viewL #content .sectionC .con.matchList .mod .modTicker .linklist ul li > a > span.paarung .spielstand > .spielstand1 {
    width: 24px;
}

body.sportschau.viewXS #content .con.matchList .mod .modTicker .linklist {
    display: block
}







	

